/* 
    Document   : pointforecast
    Created on : Aug 14, 2012, 4:15:36 PM
    Author     : cstjean
    Description:
        Purpose of the stylesheet follows.
*/

/*body {
    font-family: Myriad, "Tahoma", "Geneva", "sans-serif", "Trebuchet MS";
    font-size: 11px;
}*/

.pointForecast {
    font-family: Myriad, "Tahoma", "Geneva", "sans-serif", "Trebuchet MS";
    font-size: 11px;
	text-align: left;
}

.centered { text-align: center; }
.centered-table {
   margin-left: auto;
   margin-right: auto;
}

.pointForecast hr {
    color: #004b8d;
    background-color: #004b8d;
    border-style: none;
    height: 2px;
}

.pointForecast a, .pointForecast a:visited {
    color: #004b8d;
    text-decoration: none;
}

.pointForecast a:hover {
    color: #d16a42;
}

.pointForecast a:active {
    color: #C8363D;
}

.newWindowLink a {
    font-weight: bold;
    background-image: url('../../images/icons/new-window/new-window-icon.png');
    background-repeat: no-repeat;
    background-position: top right;
    padding-right: 16px;
}

.newWindowLink:hover a {
    background-image: url('../../images/icons/new-window/new-window-icon-hover.png');
}

.newWindowLink:active a {
    background-image: url('../../images/icons/new-window/new-window-icon-active.png');
}

.highlighted {
    background-color: #f0f8fe;
}

.periodText {
    padding: 6px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.periodTextTitle {
    font-weight: bold;
}

.location {
    font-weight: bold;
    font-size: 13px;
}

/*.lastUpdate {
    
}*/

.lastUpdateTitle {
    font-weight: bold;
}

/*.pointForecast {
    
}*/

.pointForecastTitle {
    font-weight: bold;
}

.periodImageTableDiv {
	width: 500px;
	overflow-x: auto;
}

.periodImageTable {
    border-collapse: collapse;
    font-size: 10px;
    text-align: center;
}

.periodImageTable td {
    width: 62px;
    padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.periodImageTable img {
    width: 86px;
	height: 86px;
}

.firstRow {
    font-weight: bold;
    vertical-align: top;
}

/*.secondRow {
}*/

.thirdRow {
    vertical-align: top;
}

.fourthRow {
    font-weight: bold;
}

.tempHi {
    color: #FF0000;
}

.tempLo {
    color: #0033CC;
}

.periodText:hover,
.hovered {
    background-color: #e7f2fb;/*#ffffaa;*/
}